{% extends "navbarAdmin.html" %}
{% load static %}
{% block content %}
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Upload Excel File</title>
</head>
<body>
	<div class="container" style="text-align: center">
		<form method="post" action="{% url 'qr_admin:uploadExcel' %}" enctype="multipart/form-data">
			{% csrf_token %}
			<label for="myfile">Select file:</label>
  			<input type="file" id="myFile" name="myFile"><br><br>
  			<input type="submit">
		</form>
	</div>
</body>

{% endblock %}